|  | Home · All Classes · Modules

# QWebPage.ExtensionReturn Class Reference
[QtWebKit module]

This class is not part of the Qt GUI Framework Edition.

Inherited by ChooseMultipleFilesExtensionReturn.

### Methods

- __init__ (self)
- __init__ (self, ExtensionReturn)

## Detailed Description

## Method Documentation

### ExtensionReturn.__init__ (self)

### ExtensionReturn.__init__ (self, ExtensionReturn)